.widecolumn .entry p {
	font-size: 1.05em;
}
.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
}
.widecolumn {
	line-height: 1.6em;
}
.narrowcolumn .postmetadata {
	text-align: center;
}
.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
}
h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
}
h1 {
	font-size: 4em;
	text-align: left;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.3em;
}
h1, h1 a, h1 a:hover, h1 a:visited {
	text-decoration: none;
	color: black;
}
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #000333;
}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, cite {
	text-decoration: none;
}
.entry p a:visited {
color: #b85b5a;
}
small, blockquote, strike {
	color: #777;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
}
a, h2 a:hover, h3 a:hover {
	color: #06c;
	text-decoration: none;
}
a:hover {
	color: #147;
	text-decoration: underline;
}
.clear {
	clear: both;
}
p img {
	padding: 0;
	max-width: 100%;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
}
html>body .entry li {
	margin: 7px 0 8px 10px;
}
ol li, {
	list-style: decimal outside;
}*/
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}
blockquote cite {
	margin: 5px 0 0;
	display: block;
}
.center {
	text-align: center;
}
.hidden {
	display: none;
}
hr {
	display: none;
}

a img {
	border: none;
}
.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
}
/*.membertd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color:#B0CBFD;
}

.membertdbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	background-color:#B0CBFD;
}

.formlabel {
	font-family: Arial, Helvetica, sans-serif; font-size: 11pt;
}

.formlabelbold {
	font-family: Arial, Helvetica, sans-serif; font-size: 11pt;
	font-weight: bold;
}*/
